/*---------
        デザインの設定
------------------------------------------*/
/*　Bodyの背景*/
#ossbody {
	background-color: #ddddcc;
	background-image: url(../dsgnimg/wakuback0.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
/*  ヘッダーの背景画像配置　*/
#header {
	background-color: 6699ff;
	background-image:url(../dsgnimg/header800.gif);
	background-repeat:no-repeat;
}
/*　タイトル部の背景画像配置　*/
#title {
	background-image: url(../dsgnimg/titlesample92.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 155px;
	background-color: #DFEEE2;
}
h1{
	font-size:2.0em;
	padding:50px 10px 10px 100px;
	color: #FFFFFF;
}
/*　	フッター部の背景配置　*/
#footer {
	background-image: url(../dsgnimg/footer10.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}


/* 角丸Box　配置　　　*/
.box {
	background-color: #CCC;
}
.boxtop {
	background:url(../dsgnimg/tr_maru.png) no-repeat top right;
}
.boxtop div {
	height:10px;
	background:url(../dsgnimg/tl_maru.png) no-repeat top left ;
}
.boxbottom {
	background:url(../dsgnimg/br_maru.png) no-repeat bottom right ;
}
.boxbottom div {
	height:10px;
	background:url(../dsgnimg/bl_maru.png) no-repeat bottom left ;
}
.boxcontent {
	padding:16px 10px 16px 10px;
}
#kakomi1 {
	width: 490px;
	padding: 0px;
	position: relative;
	left: 100px;
	background-color: #ccddcc;
}
#content {
	background-image: url(../dsgnimg/back_short_gr.png);
	background-repeat: repeat-x;
	background-position: left -80px;
}

#main h5 {
	color: #666666;
	font-size: 1em;
	padding-left: 250px;
}
#sub h5 {
	margin: 0px 10px 0px 630px;
	padding-top: 10px;
}iframe {
	margin: 0px 0px 0px 5px;
	height: 1500px;
	width: 98%;
}
